Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361186 - Configuring IdM Authentication - section 9.2 - missing step
Summary: Configuring IdM Authentication - section 9.2 - missing step
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Server Administration Guide
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: 6.2
Assignee: Julie
QA Contact: Brandi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-28 13:07 UTC by Paul Armstrong
Modified: 2018-12-06 20:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-09 23:06:29 UTC


Attachments (Terms of Use)

Description Paul Armstrong 2016-07-28 13:07:56 UTC
Document URL: 
https://access.redhat.com/documentation/en/red-hat-satellite/6.2/paged/server-administration-guide/92-using-identity-management

Section Number and Name: 
9.2 USING IDENTITY MANAGEMENT

Describe the issue: 
After following the steps. IdM users are not able to login yet. Not sure whether the users need to close existing browsers or restart the services. I restarted the services and all was fine. Probably only requires a restart of httpd, but I ran katello-service restart.

Suggestions for improvement: 
Figure out which one it is - add it as a 4th step in the process. 

Additional information:

Comment 1 Andrew Dahms 2016-09-30 01:49:04 UTC
Assigning to Julie for review.

Comment 2 Andrew Dahms 2016-09-30 01:50:29 UTC
Hi Mike,

As per comment #1, is the recommended step here to run katello-service restart, or should we provide different guidance?

Kind regards,

Andrew

Comment 6 Andrew Dahms 2016-10-09 23:06:29 UTC
This content is live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.